DELETE FROM t_bas_importtemplate
WHERE fid=1358712656223051776;
DELETE FROM t_bas_importtemplate
WHERE fid=1360685319619376128;
INSERT INTO t_bas_importtemplate
(fid, fcreatetime, fmodifytime, fmodifierid, fnumber, fbizobject, fstatus, fcreatorid, fenable, fcomment, fmasterid, ftemplatetype, fenableimport, fname, fapplyscope, fenablesetnull, fhidefieldrow, fexchangenameandmark)
VALUES(1358712656223051776, {ts'2022-02-18 15:27:08'}, {ts'2022-02-18 15:27:08'}, 13466739, 'ai_standardevent_EXPT_S', 'ai_standardevent', 'C', 13466739, '1', ' ', 1358712656223051776, 'EXPT', '1', '业务信息取值导出模板', '0', '1', '0', '0');
INSERT INTO t_bas_importtemplate
(fid, fcreatetime, fmodifytime, fmodifierid, fnumber, fbizobject, fstatus, fcreatorid, fenable, fcomment, fmasterid, ftemplatetype, fenableimport, fname, fapplyscope, fenablesetnull, fhidefieldrow, fexchangenameandmark)
VALUES(1360685319619376128, {ts'2022-02-18 15:27:08'}, {ts'2022-02-18 15:27:08'}, 1336271893367427072, 'ai_standardevent_IMPT_S', 'ai_standardevent', 'C', 13466739, '1', ' ', 1360685319619376128, 'IMPT', '1', '业务信息取值导入模板', '0', '1', '0', '0');

DELETE FROM t_bas_importtemplate_l
WHERE fpkid='28WFLW4PHPZT';
DELETE FROM t_bas_importtemplate_l
WHERE fpkid='28WFLW4PHPZU';
DELETE FROM t_bas_importtemplate_l
WHERE fpkid='293X6MZ1FPSU';
DELETE FROM t_bas_importtemplate_l
WHERE fpkid='293X6MZ1FPSV';
INSERT INTO t_bas_importtemplate_l
(fpkid, fid, flocaleid, fname, fcomment)
VALUES('28WFLW4PHPZT', 1358712656223051776, 'zh_CN', '业务信息取值导出模板', '出厂预置');
INSERT INTO t_bas_importtemplate_l
(fpkid, fid, flocaleid, fname, fcomment)
VALUES('293X6MZ1FPSU', 1360685319619376128, 'zh_CN', '业务信息取值导入模板', '出厂预置');